import request from '@/utils/request'

// 查询热像仪测试数据列表
export function listThermalImagerTesDdata(query) {
  return request({
    url: '/meas/thermalImagerTesDdata/list',
    method: 'get',
    params: query
  })
}

// 查询热像仪测试数据详细
export function getThermalImagerTesDdata(id) {
  return request({
    url: '/meas/thermalImagerTesDdata/' + id,
    method: 'get'
  })
}

// 新增热像仪测试数据
export function addThermalImagerTesDdata(data) {
  return request({
    url: '/meas/thermalImagerTesDdata',
    method: 'post',
    data: data
  })
}

// 修改热像仪测试数据
export function updateThermalImagerTesDdata(data) {
  return request({
    url: '/meas/thermalImagerTesDdata',
    method: 'put',
    data: data
  })
}

// 删除热像仪测试数据
export function delThermalImagerTesDdata(id) {
  return request({
    url: '/meas/thermalImagerTesDdata/' + id,
    method: 'delete'
  })
}
